Bug 202060 - Can't edit raw queue
Summary: Can't edit raw queue
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian Festi
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-10 16:16 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.7.25-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 16:20:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2006-08-10 16:16:56 UTC
Description of problem:
Can't edit a raw queue once you've created it -- you get a traceback.

Version-Release number of selected component (if applicable):
0.7.24-1

How reproducible:
100%

Steps to Reproduce:
1. Create a new queue and select Generic as the make, then Raw as the model.
2. Click on the new queue in the main window.
  
Actual results:
Traceback.

Expected results:
Should allow you to edit it.


Note You need to log in before you can comment on or make changes to this bug.